<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>Bluetooth Headset Firmware Update</string>
	<key>CFBundleIdentifier</key>
	<string>com.apple.accessory.updater.payload.A2618</string>
	<key>CFBundleShortVersionString</key>
	<string>5.4.135</string>
	<key>CFBundleVersion</key>
	<string>5.4.135</string>
	<key>FirmwareImageFile</key>
	<string>firmware.uarp</string>
</dict>
</plist>